Subject: [Sipping] TVoDSL 2005: Broadcasting TV content over ADSL

From: "Peter Lewis" <[email-masked]>
Date: Wed, 5 May 2004 11:39:55 +0200

TVoDSL 2005: Broadcasting TV content over ADSL

Home networks, middleware, access networks and compression tools: all the
TVoDSL technical issues will be addressed in detail by the major
manufacturing, economic and regulatory players in this promising new market
at the TVoDSL Conference, to take place in Paris on January 25 to 28, 2005. 

The organizers expect more than 600 participants and 40 exhibitors at the
Triple Play Showcase. 

The call for proposals dead line has been extended to May 28

Get all details at:

 <http://www.upperside.fr/tvodsl2005/tvodsl2005cfp.htm>
http://www.upperside.fr/tvodsl2005/tvodsl2005cfp